Crux: BRE/WFE - Task #17888

WSC: realmslicePurge()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 9393cb80 - 15/03/2024 12:31 AM - Tushar Bhingare
refs: #17888 added WSC: realmslicePurge() with testCases

Revision 08f8105a - 15/03/2024 12:32 AM - Tushar Bhingare

Merge pull request #133 from remiges-Tushar/wsc

refs: #17888 added WSC: realmslicePurge() with testCases

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 13/03/2024 06:59 PM - Tushar Bhingare

- Assignee set to Tushar Bhingare

#3 - 14/03/2024 02:43 PM - Tushar Bhingare

- Status changed from New to In Progress

#4 - 15/03/2024 12:34 AM - Tushar Bhingare
- % Done changed from 0 to 90

- Status changed from In Progress to Testing

#5 - 15/03/2024 05:32 PM - Tushar Bhingare
- % Done changed from 90 to 100

- Status changed from Testing to Closed
